


/**** dropdown submenu ****/
/*https://getbootstrap.com/2.3.2/components.html#dropdowns*/
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.dropdown-submenu>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
/* end dropdown submenu */

/* Fenetre modale calcul  */

#modal-calcul {
  margin-top:65px;
  height:300px;
  max-width:600px;
}

.employee-data{
    min-height:440px;
    margin-top:25px;
    max-width:600px;
    overflow: hidden;
}

.employee-no-data{
    display: none;
}

.option-disabled {
    margin-left:30px;
    font-weight:bold;
}

/* Fin modal calcul */

.error-message{
    display:block;
    visibility: hidden;
    color:red;
    font-size: 12px;

}

.orange-flexgroup{
    color:orangered;
}

.margin-bottom-25{
    margin-bottom:25px;
}
.span-employee{
    padding:15px;
}

/* pour la page d'accueil */

.contact {
    margin-top:50px;
    margin-left:65%;
}

/* pour corriger la section des employés et les liste avec hader fixe */

.tableFixHead    { overflow-y: auto; height: 100%; }
/*.tableFixHead th { position: sticky; top: 0; background:#eee; }*/
.tableFixHead th { position: sticky; top: 0; background:#eee; }

table  { border-collapse: collapse; width: 100%; }
th, td { padding: 8px 16px; }

/* Just common table stuff. Really. */
/*.tableFixHead  table  { border-collapse: collapse; width: 100%; }
.tableFixHead  th, td { padding: 8px 16px; }*/

/*.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color:#eee;;
 }*/

#header-employee{
    margin-left:20px;
}

#select-all{
    width:100%;
    text-align:center;
}

#sort-field{
    display: none;
}


/************************** modal excel-message *****************/

#btn-close-error{
    visibility: hidden;
}

#btn-excel-apply{
    visibility: hidden;
}

#excel-message{
    margin-top:8%;
}

#excel-message-title{
    font-size:1.2em;
}

#excel-message-body{
    max-height:500px;
    overflow-y: scroll;
}


/* calcul configuration */
.calcul-placeholder {
  width:500px;
  height:36px;
}
.calcul-button {
  height:36px;
  width:80px;
  background-color:#9e9c9c;
  padding:2px;
}

.calcul-placeholder::placeholder {
  color: #b1a4a4;
  opacity: 2; /* Firefox */
  font-style:italic;
}


.configuration h5 {
    margin-left:60px;
}

#changePayeContent {
  margin-top:-75%;
  border: 1px solid blue;
}


/* create edit deduction, parametreRegime */

.img-logo {
    width:40%;
    height:120px;
    margin-left:20px;
    margin-bottom:10px;
}
.cl-police {
    text-align:right;
}

.montantFixeReduction {
   width:160px;
}

/* page deduction paye liste des employe */
#table-deduction-paye {
  white-space:nowrap;
  display: inline-block;
  overflow-y: auto;
  overflow-x: auto;
  max-height:650px;
  margin-top:10px;
}

/* barre de recherche  dans deduction liste des employes */

#searchbar::placeholder {
  color:#e0d9d9;
  font-size: 1.0em;
  padding:5px;
}

#div-searches {
  position:fixed;
  margin-top:-30px;
  margin-left:75%;
  border-style:solid;
  border-width:0.5px;
  border-color: #bcb8b8;
  width:380px;
  height:40px;
  padding:5px;
  z-index: 1;
}

.highlighted
{
    background-color: yellow;
}
.highlight
{
    background-color: #fff34d;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4 */
    border-radius: 5px; /* Opera 10.5, IE 9, Saf5, Chrome */
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* FF3.5+ */
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Saf3.0+, Chrome */
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Opera 10.5+, IE 9.0 */
}
.highlight
{
    padding: 1px 4px;
    margin: 0 -4px;
}


/* Section gestion des clcients */

/* page create new client */

.flex-container {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
  }
.dynamic-list {
    width:100%;
    min-height:50px;
    border:1px solid #F8F9FA;
    margin-top:2px;
    margin-bottom:5px;
    text-align:left;
}
.custom-btn-flex {

    display:inline;
    /*background-color:#d3d3d3;*/
    color:black;
    background-color:#D7D5C1;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:30px;
    padding-right:30px;
    -webkit-border-radius:5px 0 5px 5px;
    -moz-border-radius:5px 0 5px 5px;
    border-radius:5px  5px 5px;
    cursor:pointer;
}

.custom-btn-flex:hover {
    background-color: #a5a8aa;
 }

.custom-button {
  width:100%;
  height:35px;
  /*background-color:#d3d3d3;*/
  background-color:#D7D5C1;
  text-align:center;
  padding-top:4px;
  cursor:pointer;
}

.custom-button:hover {
   background-color: #a5a8aa;
}

.border-table {
  border:1px solid #c9c5c5;
}

.save-group-button {
    text-align:right;
    margin-bottom:5px;
    /*margin-bottom:5px;
    margin-top:5px;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:5px;
    text-align:right;
    -webkit-border-radius:5px 0 5px 5px;
    -moz-border-radius:5px 0 5px 5px;
    border-radius:5px  5px 5px;
    background-color:#e2e0e0;*/
}

#btnAddCoverage {
  margin-top:33px;
  margin-left:-15px;
  height:35px;
  color:black;
  border-color:#D7D5C1;
  background-color:#D7D5C1;
}

#btnAddCoverage:hover {
    background-color: #a5a8aa;
}

.contribution {
  width:70%;
}
.contribution::placeholder {
  color: #ddd9d9;
  opacity: 2; /* Firefox */
  font-style:italic;
}
.contribution::placeholder { /* Internet Explorer 10-11 */
  color:#ddd9d9;
  font-style:italic;
}
.contribution::placeholder { /* Microsoft Edge */
  color:#ddd9d9;
  font-style:italic;
}

#bottom-create-client {
    width:100%;
    height:50px;
    /*background-color:#b2adad;*/
    margin-top:2px;
    border-radius: 5px;
    text-align:right;
    padding-top:10px;
    padding-right:15px;
    background-color:#555655;
}

#div-spinner {
    position: absolute;
    z-index:2;
    margin-left:25%;
    margin-top:22%;
    visibility: hidden;
}
#div-spinner img {
   width:200px;
   height:200px;
}
.spinner {
  margin-left:-55px;
  visibility: hidden;
}
.btn-upload {
  display:inline-block;
  text-align:center;
  padding:1px;
  width:30px;
  height:30px;
  font-size:18px;
  color: white;
  border-color: black;
  background-color: #66a80f;
  -webkit-border-radius:50px;
  -moz-border-radius: 50%;
  border-radius:50%;
  cursor:pointer;
}

.btn-upload:hover {
    background-color:#2b8a3e;
}


/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 500px) {
  .img-logo {
      width:25%;
      height:55px;
  }
  .cl-police {
      display:none;
  }

}
/* media query pour la fenetre calcul */
@media only screen and (min-height: 600px) and  (max-height: 900px) {

  #header-calcul {
    display:none;
  }
  /* Fenetre modale calcul  */
  #modal-calcul {
    margin-top:5px;
  }
  .employee-data{
    min-height:350px;
    margin-top:5px;
    overflow: hidden;
   }

   div.inner.show {
    height:220px;
   }

   /* pour fenetre dans section deduction liste des employés

    /* search bar */
    #div-searches {
        position:fixed;
        margin-top:-42px;
        margin-left:60%;
        border-style:solid;
        border-width:0.5px;
        border-color: #bcb8b8;
        width:380px;
        height:32px;
        padding:5px;
        z-index: 10;
    }



}

/*POur la section KPI */

.width-td {
    width:50%;
}

.color-chart {
  background-color:#E6E6E6;
}